<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Información de Servidor');

define('TITLE_SERVER_HOST', 'Host de Servidor:');
define('TITLE_SERVER_OS', 'OS de Servidor:');
define('TITLE_SERVER_DATE', 'Fecha de Servidor:');
define('TITLE_SERVER_UP_TIME', 'Up Time de Servidor:');
define('TITLE_HTTP_SERVER', 'Servidor HTTP:');
define('TITLE_PHP_VERSION', 'Verión PHP:');
define('TITLE_ZEND_VERSION', 'Zend:');
define('TITLE_DATABASE_HOST', 'Host de Base de datos:');
define('TITLE_DATABASE', 'Base de datos:');
define('TITLE_DATABASE_DATE', 'Fecha de base de datos:');

define('TEXT_EXPORT_INTRO', 'Se puede enviar la siguiente información por osCommerce haciendo clic en el botón Enviar. También Usted puede guardar la información en un fichero, haga clic en Guardar. Esta información es totalmente anónima y no puede ser utilizada para identificar un sistema individual. Se utilizará sólo para soporte y desarrollo.');
define('TEXT_EXPORT_INFO', 'Exportar información de servidor');

define('SUCCESS_INFO_SUBMIT', 'Su información ha sido enviada con éxito.');
define('ERROR_INFO_SUBMIT', 'No se puede conectar al sitio web osCommerce para enviar su configuración. Por favor, inténte de nuevo más tarde.');

?>